
Redmine - Defect #9047

MMA

2011-08-12 09:42 - Gff Goffman

Status: Closed Start date: 2011-08-12

Priority: High Due date: 2011-08-12

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-08-15 13:45 - Etienne Massip

- Category deleted (Documentation)

- Status changed from New to Closed

- Assignee deleted (Gff Goffman)

- Estimated time deleted (2.00 h)

- Resolution set to Invalid

#2 - 2011-08-15 13:45 - Etienne Massip

- File deleted (functionality_documentation_MMA__rus_.docx)
